comment désactivé : This template is compatible with IE6, ho

scarface7

WRInaute discret
Bonjour
A chaque que je vais sur mon site que je viens d'installer a base de joomla
j'ai une fenetre qui s'ouvre avec ce message :



NOTE: This template is compatible with IE6, however your experience will be enhanced with a newer browser.
The last version of Internet Explorer 6 was called Service Pack 1 for Internet Explorer 6 and was released in December of 2004. By continuing to run Internet Explorer 6 you are open to any and all security vulnerabilities discovered since that date. In October of 2006, Microsoft released version 7 of Internet Explorer that, in addition to providing greater safety in navigation, which allows the Internet Explorer browser to identify as' modern browsers'. Microsoft has launched Internet Explorer 7 as a high-priority update, and is now available to download for free without any certification requirements. As of Feb 12th, 2008 Microsoft is forcing updates to Internet Explorer 6 in order to move people towards the much improved and secure version 7. Please ensure you don't hamper this process. It's for your own good!


Download Internet Explorer 7 NOW!

Comment puis je faire pour desactivé ce message ?

Merci
 

spout

WRInaute accro
Tu fais une recherche dans les fichiers templates pour voir où se trouve ce texte, et tu le supprimes?
 

Discussions similaires

Haut